[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Lillypond Error?

From: Timothy Kender .
Subject: Lillypond Error?
Date: Sun, 22 Jul 2007 13:46:06 +0000 (UTC)
User-agent: Loom/3.14 (http://gmane.org/)

I am using a Mac dual G4 1.8 GHz. I had this error.
I have inserted the +++ as a divider. The output is 
below that. I am using the latest release: 2.11.27

Thank you!!

 Processing `/Users/tim/Desktop/LilyPad.ly'
Interpreting music... 
Preprocessing graphical objects...
Calculating line breaks... 
Drawing systems... 
The PostScript backend does not support the system-by-system 
output. For that, use the EPS backend instead,

  lilypond -b eps FILE

If have cut & pasted a lilypond fragment from a webpage, be sure
to only remove anything before

  %% ****************************************************************
  %% Start cut-&-pastable-section
  %% ****************************************************************

reply via email to

[Prev in Thread] Current Thread [Next in Thread]